html, body {
  width:  100%;
  height: 100%;
  margin: 0;
}

.address_input {
  border: none;
  outline: none;
  position: absolute;
  top: 0;
  height: 28px;
  width: 50%;
  font-family: monospace, monospace;
  background-color: #333;
  color: #eee;
}